* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    width: 100%;
}

.center-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background-color: #f2f2f2;
    /* Optional background */
}

.responsive-image {
    max-width: 100vw;
    max-height: 100vh;
    width: auto;
    height: auto;
}